@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

html, body, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    font: 16px/1.2 Lato, sans-serif;
}

body {
    overflow-x: hidden;
}

::after, ::before {box-sizing: border-box}

:focus {outline: none;}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
}

button {
    border: none;
    background-color: transparent;
    font-family: inherit;
    font-size: 16px;
    cursor: pointer;
}

/* variables */
:root {
    --primary: #233862;
    --secondary: #F6911D;
    --grey: #707070;
    --text-grey: #828282;
    --dark-grey: #414042;
    --white: #fff;


    --primary-bg: #0A4591;
    --secondary-bg: #FF5F00;
}

/* container */
.container {
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}

.no-scroll {
    overflow: hidden;
}
.open-menu {
    opacity: 1!important;
    height: calc(100vh - 83px)!important;
    transform: translateY(0)!important;
    transition: height 0.3s ease, opacity 0.2s 0.3s ease!important;
}

.nav-burger {
    width: 30px;
    height: 1px;
    background-color: var(--primary);
    position: relative;
    display: none;
    cursor: pointer;
    background-clip: content-box;
    padding: 15px 0;
}
.nav-burger::before {
    content: '';
    width: 30px;
    height: 1px;
    position: absolute;
    background-color: var(--primary);
    bottom: 6px;
    transition: 0.2s ease;
}
.nav-burger::after {
    content: '';
    width: 30px;
    height: 1px;
    position: absolute;
    background-color: var(--primary);
    top: 6px;
    transition: 0.2s ease;
}

.close-burger {
    background-color: transparent;
}
.close-burger:before {
    transform: rotate(-45deg);
    transform-origin: left;
    bottom: 3px;
}
.close-burger:after {
    transform: rotate(45deg);
    transform-origin: left;
}

/* nav menu, footer */

.nav, .footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-menu, .nav-menu-list, .footer-nav, .footer-nav-list {
    display: flex;
    align-items: center;
}

#nav {
    background-color: var(--white);
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
}

main {
    margin-top: 83px;
}

.nav-logo {
    padding: 25px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-logo__text {
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
}

.nav-menu-item-link {
    padding: 32px 31px 30px;
    margin: 0 1px;
    border-bottom: 2px solid transparent;
    color: var(--grey);
    font-size: 18px;
    white-space: nowrap;
    font-weight: 700;
}
.nav-menu-item-link.active {
    border-bottom-color: var(--primary);
    color: var(--primary)
}
.nav-menu-item-link:hover {
    color: var(--primary);
}

.nav-menu-btn {
    font-size: 18px;
    padding: 9px 36px;
    border-radius: 12px;
    color: var(--white);
    background-color: var(--primary-bg);
    margin-left: 20px;
}
.nav-menu-btn:hover {
    opacity: 0.8;
}


#footer {
    background-color: var(--primary-bg);
}
.footer {
    padding: 51px 0;
}

.footer-logo__text {
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
}

.footer-link {
    font-size: 18px;
    font-weight: 700;
    padding: 0 32px;
    color: var(--white);
}

.footer-nav {
    margin-left: 100px;
}

.footer-link:hover {
    text-decoration: underline;
}

.footer-social-link:hover {
    opacity: 0.7;
}

.footer-social-link:last-child {
    margin-left: 24px;
}




.software-banking-content {
    margin: 80px 0 107px;
}
.software-banking-content__title {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 40px;
}
.software-banking-content-img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.software-banking-content-img__item:not(:last-child) {
    margin-right: 50px;
}


/* media */

@media screen and (max-width: 1200px) {
    .nav-menu-item-link, .footer-link {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width: 992px) {
    .nav, .nav-menu-list {
        flex-direction: column;
        align-items: stretch;
    }
    .nav-menu-list__item {
        text-align: center;
    }
    .nav-menu-item-link {
        padding: 20px;
    }
    .nav-menu-item-link.active {
        border-bottom-color: transparent;
    }
    .nav-menu-item-link:hover {
        border-bottom-color: transparent;
    }
    .nav-burger {
        display: initial;
    }
    .nav-menu {
        opacity: 0;
        transform: translateY(-100vh);
        height: 0;
        flex-direction: column;
    }
    .nav-menu-btn {
        margin: 32px 0 24px;
    }

    .footer {
        flex-direction: column;   
    }
    .footer-nav, .footer-social-link {
        margin: 24px 0 0;
    }
}

@media screen and (max-width: 768px) {
    .footer-nav-list {
        flex-direction: column;
    }
    .footer-list__item {
        padding: 24px;
    }
    .software-banking-content-img {
        flex-direction: column;
    }
    .software-banking-content-img__item:not(:last-child) {
        margin: 0 0 30px 0;
    }
}